Bug 1284152 - Scrollbar erratic
Scrollbar erratic
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 23:01 EST by bug_fedora
Modified: 2016-12-20 11:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:09:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bug_fedora 2015-11-20 23:01:31 EST
Description of problem:
FC22, FC23 KDE spin.
On several applications such as LibreOffice, Firefox, Thunderbird, if I click in the blank space above or below the actual scrollbar, the screen moves forward or backward a large amount, skipping interim pages.  Sometimes it skips to the end of the file, other times it just skips past interim pages.

This does not happen on the same machine using FC21 (still installed, multi-boot)

Version-Release number of selected component (if applicable):
FC22, FC23 (I'm guessing about GTK+).  Does not happen on FC21 on the same machine (4x-boot).


How reproducible:
100%


Steps to Reproduce:
1.  Open applicaiton
2.  Click in scroll area below actual scrollbar 
3.

Actual results:


Expected results:
Should only scroll down one screen-page.

Additional info:
Looks similar to a bug reported in FC19, but never reported as resolved
Comment 1 bug_fedora 2015-11-21 01:08:35 EST
PS - native KDE applications do NOT suffer, e.g., Kwrite, Caligra Word, Konqueror -- if that is any help.
Comment 2 bug_fedora 2015-12-16 01:15:03 EST
Corrected to GTK2, since this is still used by FC23, Firefox, GIMP, LibreOffice et al.

I did find a workaround of installing a GTK Theme called BreezyGTK from https://forum.kde.org/viewtopic.php?f=285&t=125246#p331802
Comment 3 Fedora End Of Life 2016-11-24 08:37:40 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 11:09:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.